=== debian/changelog ===
golang-github-ema-qdisc (0.0~git20200603.62d0308-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 14 Jan 2022 21:55:02 +0100

golang-github-ema-qdisc (0.0~git20200603.62d0308-1) unstable; urgency=medium

  * Initial release (Closes: #1003533)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 Jan 2022 14:57:25 +0100
