=== debian/control ===
Source: golang-github-ema-qdisc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mdlayher-netlink-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ema-qdisc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ema-qdisc.git
Homepage: https://github.com/ema/qdisc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ema/qdisc

Package: golang-github-ema-qdisc-dev
Architecture: all
Depends: golang-github-mdlayher-netlink-dev, ${misc:Depends}
Description: get queuing discipline information via netlink (library)
 The package qdisc allows getting queuing discipline information via netlink,
 similarly to what "tc -s qdisc show" does.
